/*     134173 : 타이틀 텍스트      */
.title__134173__ {font-size:0}
.title__134173__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__134173__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134173__.style_top p {padding-top:10px}
.title__134173__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__134173__.style_right p {padding-right:14px}
.title__134173__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__134173__.style_bottom p {padding-bottom:12px}
.title__134173__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__134173__.style_left p {padding-left:14px}
.title__134173__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__134173__.style_circle1 p {padding-left:18px}
.title__134173__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134173__.style_circle2 p {padding-left:18px}
.title__134173__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134173__ p {font-size:24px}
	.title__134173__.style_top p:before {width:24px}
	.title__134173__.style_right p:before {height:24px}
	.title__134173__.style_bottom p:before {width:24px}
	.title__134173__.style_left p:before {height:24px}
}

/*     134174 : 장문 텍스트      */
.textarea__134174__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134174__ p {font-size:18px}
}

/*     134175 : BLANK 컨텐츠      */
.blank__134175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__134175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__134175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__134175__ {height:15px}
}

/*     134203 : 타이틀 텍스트      */
.title__134203__ {font-size:0}
.title__134203__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134203__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134203__.style_top p {padding-top:10px}
.title__134203__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134203__.style_right p {padding-right:14px}
.title__134203__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134203__.style_bottom p {padding-bottom:12px}
.title__134203__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134203__.style_left p {padding-left:14px}
.title__134203__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134203__.style_circle1 p {padding-left:18px}
.title__134203__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134203__.style_circle2 p {padding-left:18px}
.title__134203__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134203__ p {font-size:22px}
	.title__134203__.style_top p:before {width:22px}
	.title__134203__.style_right p:before {height:22px}
	.title__134203__.style_bottom p:before {width:22px}
	.title__134203__.style_left p:before {height:22px}
}

/*     134186 : 타이틀 텍스트      */
.title__134186__ {font-size:0}
.title__134186__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134186__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134186__.style_top p {padding-top:10px}
.title__134186__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134186__.style_right p {padding-right:14px}
.title__134186__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134186__.style_bottom p {padding-bottom:12px}
.title__134186__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134186__.style_left p {padding-left:14px}
.title__134186__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134186__.style_circle1 p {padding-left:18px}
.title__134186__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134186__.style_circle2 p {padding-left:18px}
.title__134186__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134186__ p {font-size:20px}
	.title__134186__.style_top p:before {width:20px}
	.title__134186__.style_right p:before {height:20px}
	.title__134186__.style_bottom p:before {width:20px}
	.title__134186__.style_left p:before {height:20px}
}

/*     134181 : 장문 텍스트      */
.textarea__134181__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__134181__ p {font-size:16px}
}

/*     134187 : 타이틀 텍스트      */
.title__134187__ {font-size:0}
.title__134187__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134187__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134187__.style_top p {padding-top:10px}
.title__134187__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134187__.style_right p {padding-right:14px}
.title__134187__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134187__.style_bottom p {padding-bottom:12px}
.title__134187__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134187__.style_left p {padding-left:14px}
.title__134187__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134187__.style_circle1 p {padding-left:18px}
.title__134187__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134187__.style_circle2 p {padding-left:18px}
.title__134187__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134187__ p {font-size:20px}
	.title__134187__.style_top p:before {width:20px}
	.title__134187__.style_right p:before {height:20px}
	.title__134187__.style_bottom p:before {width:20px}
	.title__134187__.style_left p:before {height:20px}
}

/*     134188 : 장문 텍스트      */
.textarea__134188__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__134188__ p {font-size:16px}
}

/*     134189 : 타이틀 텍스트      */
.title__134189__ {font-size:0}
.title__134189__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134189__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134189__.style_top p {padding-top:10px}
.title__134189__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134189__.style_right p {padding-right:14px}
.title__134189__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134189__.style_bottom p {padding-bottom:12px}
.title__134189__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134189__.style_left p {padding-left:14px}
.title__134189__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134189__.style_circle1 p {padding-left:18px}
.title__134189__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134189__.style_circle2 p {padding-left:18px}
.title__134189__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134189__ p {font-size:20px}
	.title__134189__.style_top p:before {width:20px}
	.title__134189__.style_right p:before {height:20px}
	.title__134189__.style_bottom p:before {width:20px}
	.title__134189__.style_left p:before {height:20px}
}

/*     134190 : 장문 텍스트      */
.textarea__134190__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__134190__ p {font-size:16px}
}

/*     134160 : 셀 설정      */
.cell_option__134160__ {display:table;width:100%}
.cell_option__134160__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__134160__ {padding:28px;border-top:2px solid #1d2c65;}
}

@media (min-width:1024px){
	.col__134160__ {padding:45px;border-top:3px solid #1d2c65;}
}

/*     134191 : 번호 입력형 타이틀      */
.number_title__134191__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134191__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134191__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134191__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134191__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134191__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134191__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134191__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134191__.s_size_200 i {border-width:2px}
.number_title__134191__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134191__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134191__ ul li {font-size:20px}
}

/*     134192 : 번호 입력형 타이틀      */
.number_title__134192__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134192__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134192__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134192__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134192__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134192__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134192__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134192__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134192__.s_size_200 i {border-width:2px}
.number_title__134192__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134192__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134192__ ul li {font-size:16px}
}

/*     134193 : 번호 입력형 타이틀      */
.number_title__134193__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134193__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134193__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134193__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134193__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134193__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134193__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134193__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134193__.s_size_200 i {border-width:2px}
.number_title__134193__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134193__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134193__ ul li {font-size:16px}
}

/*     134194 : 번호 입력형 타이틀      */
.number_title__134194__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134194__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134194__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134194__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134194__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134194__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134194__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134194__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134194__.s_size_200 i {border-width:2px}
.number_title__134194__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134194__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134194__ ul li {font-size:16px}
}

/*     134195 : 번호 입력형 타이틀      */
.number_title__134195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134195__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134195__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134195__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134195__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134195__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134195__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134195__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134195__.s_size_200 i {border-width:2px}
.number_title__134195__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134195__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134195__ ul li {font-size:16px}
}

/*     134196 : 번호 입력형 타이틀      */
.number_title__134196__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134196__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134196__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134196__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134196__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134196__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134196__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134196__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134196__.s_size_200 i {border-width:2px}
.number_title__134196__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134196__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134196__ ul li {font-size:20px}
}

/*     134197 : 번호 입력형 타이틀      */
.number_title__134197__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134197__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134197__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134197__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134197__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134197__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134197__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134197__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134197__.s_size_200 i {border-width:2px}
.number_title__134197__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134197__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134197__ ul li {font-size:20px}
}

/*     134198 : 번호 입력형 타이틀      */
.number_title__134198__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134198__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134198__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134198__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134198__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134198__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134198__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134198__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134198__.s_size_200 i {border-width:2px}
.number_title__134198__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134198__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134198__ ul li {font-size:20px}
}

/*     134162 : BLANK 컨텐츠      */
.blank__134162__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__134162__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__134162__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__134162__ {height:15px}
}

/*     134163 : 표 2.0      */
.table__134163__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__134163__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #d00000}
.table__134163__ * {box-sizing:border-box}
.table__134163__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__134163__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__134163__ td.empty__134163__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__134163__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__134163__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__134163__ > .table_inner {width:px}
}

/*     134199 : 표 2.0      */
.table__134199__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__134199__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #d00000}
.table__134199__ * {box-sizing:border-box}
.table__134199__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__134199__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__134199__ td.empty__134199__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__134199__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__134199__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__134199__ > .table_inner {width:px}
}

/*     134200 : 번호 입력형 타이틀      */
.number_title__134200__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134200__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134200__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134200__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134200__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134200__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134200__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134200__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134200__.s_size_200 i {border-width:2px}
.number_title__134200__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134200__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134200__ ul li {font-size:20px}
}

/*     134201 : 표 2.0      */
.table__134201__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__134201__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #d00000}
.table__134201__ * {box-sizing:border-box}
.table__134201__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__134201__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__134201__ td.empty__134201__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__134201__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__134201__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__134201__ > .table_inner {width:px}
}

/*     134202 : 번호 입력형 타이틀      */
.number_title__134202__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__134202__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__134202__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__134202__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__134202__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__134202__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__134202__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__134202__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__134202__.s_size_200 i {border-width:2px}
.number_title__134202__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__134202__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__134202__ ul li {font-size:20px}
}

